body {
	color: #fff;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	color: #fff;
	text-decoration: none;
}

a:focus,
a:hover {
	color: #fff;
	text-decoration: none;
}

.container::before,
.container::after {
	display: none;
}

pre {
	background: transparent;
	border: none;
	color: #fff;
	font-size: 15px;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 25px;
	white-space: pre-wrap;
}

main {
	background: #8c5899;
	margin-top: 88px;
}

img {
	display: block;
	width: 100%;
	height: 100%;
}

header {
	width: 100%;
	background: #82428a;
	padding: 20px 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}

.header-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.logo {
	display: block;
	width: 100px;
	height: 50px;
	flex-shrink: 0;
}

nav {
	display: flex;
	justify-content: flex-end;
}

nav>ul {
	display: flex;
	flex-wrap: wrap;
}

nav>ul>li {
	padding: 0px 25px;
}

nav a {
	font-size: 16px;
}

section {
	padding: 50px 0;
}

footer {
	width: 100%;
	background: #82428a;
	padding: 20px 0;
}

.footer-logo {
	margin: 20px auto;
	margin-top: 0;
}

.text-golden {
	color: #d6a037;
}

.btn {
	background: #d6a037 !important;
	border: solid #d6a037 1px !important;
}

.glyphicon-align-justify {
	font-size: 28px;
	top: -2px;
	left: -11px;
	display: none;
}

.menu {
	width: 100%;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, .3);
	display: none;
}

.menu>ul {
	background: #8c5899;
	width: 60%;
	height: 100%;
	padding: 50px 20px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	margin-left: 40%;
	position: relative;
}

.menu .logo {
	position: relative;
	right: 12px;
}

.glyphicon-remove {
	position: absolute;
	font-size: 24px;
	right: 0;
	right: 20px;
	top: 20px;
}

.menu>ul>li {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.glyphicon-chevron-right {
	font-size: 16px;
	top: -1px;
}

.menu>ul>li>a {
	font-size: 17px;
	color: #fff;
	font-weight: 500;
}

@media (max-width:768px) {
	header {
		padding: 8px 0;
	}

	main {
		margin-top: 74px;
	}

	.logo {
		width: 120px;
		height: 60px;
	}

	section {
		padding: 30px 0;
	}

	nav {
		display: none;
	}

	.glyphicon-align-justify {
		display: block;
	}
}
